package sample;

import javafx.application.Application;
import javafx.fxml.FXMLLoader;
import javafx.scene.Parent;
import javafx.scene.Scene;
import javafx.stage.Stage;

public class Main extends Application {

    int smallHeight = 718;
    int smallWidth = 1278;
    int bigHeight = 1078;
    int bigWidth = 1918;

    @Override
    public void start(Stage primaryStage) throws Exception{
        Parent root = FXMLLoader.load(getClass().getResource("sample.fxml"));
        primaryStage.setTitle("Demo");
        primaryStage.setScene(new Scene(root, bigWidth, bigHeight));
        primaryStage.show();

        primaryStage.setFullScreen(true);





        demo nd = new demo();
        nd.start(primaryStage);




    }


    public static void main(String[] args) {
        launch(args);
    }
}
